DROP VIEW LD0VAA0PAYMENTADJUSTMENT
;
CREATE VIEW LD0VAA0PAYMENTADJUSTMENT
AS
SELECT  
F.*, 
Q01.KLARTEXT ORSJUST_T
FROM LD0V0F F
LEFT OUTER JOIN LD0V0Q01 Q01
ON F.ORSJUST = Q01.KOD AND Q01.KODTYP = 'ORSJUST' 
WHERE F.BETTYP = 91
;